#include "version.sh"

in float point_Idx;

uniform vec4 color;
uniform vec4 passcolor;
uniform float passIdx;

out lowp vec4 fragColor;

void main()
{
    fragColor = color;
    if(point_Idx < passIdx) {
        fragColor = passcolor;
    }
}
